[Fade In]
ShowName=Fade In
FilterName=fade=in
ParameterNumber=2

[Parameter1]
ParameterName=Start Time
IsKeyValue=0
Key=
ControlType=0
DataType=0
DefaultValue=100
Selectable=0
ValueSetSize=0
HasRange=0
MinValue=
MaxValue=


[Parameter2]
ParameterName=End Time
IsKeyValue=0
Key=
ControlType=0
DataType=0
DefaultValue=120
Selectable=0
ValueSetSize=0
HasRange=0
MinValue=
MaxValue=
